
/* Text appearing when showing multiple documents */
"%d Documents" = "%d Dokumente";

/* Text appearing when showing multiple occurrences */
"%d Occurrences" = "%d Treffer";

/* Text appearing when showing 1 document */
"1 Document" = "1 Dokument";

/* Text appearing when showing 1 occurrence */
"1 Occurrence" = "1 Treffer";
